Get Authenticated Client / Obtener Cliente Autenticado
GET
/external/cliente
const url = 'https://api-dev.zonaparqueo.com/external/cliente';const options = {method: 'GET', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api-dev.zonaparqueo.com/external/cliente \ --header 'Authorization: <Authorization>'Returns information about the client associated with the credentials in use.
Contract not verified by our integration: documented from the provider’s official collection. Prefer
GET /external/cliente-email, which is verified against production.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Client found
Media typeapplication/json
object
estado
string
data
Response data
object
Example
{ "estado": "ok"}Invalid request
Media typeapplication/json
object
estado
string
error
Error message
string
errores
Field-specific error details
object
Example
{ "estado": "fail"}